Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:37 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bilawal hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  0563832982 Bot:  Please enter your name Customer:  bilawal hussain Bot:  Hi Bilawal Hussain ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563832982            02:32 PM, 17th Oct                   Mohad                   Hi Bilawal , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:33 PM, 17th Oct                     bilawal hussain                    9505891895 that's my showmart order number yesterday i  go to return these oder itam but thy not able to Return it           02:34 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:34 PM, 17th Oct                     bilawal hussain                    Ok           02:35 PM, 17th Oct                   Mohad                   Did you try to return it to store?           02:36 PM, 17th Oct                     bilawal hussain                    Yes           02:37 PM, 17th Oct                     bilawal hussain                    Yesterday i Go to return only one shoe           02:37 PM, 17th Oct                   Mohad                   Do you want me to create a return request on your behalf for that item?           02:38 PM, 17th Oct                     bilawal hussain                    But when the sale Person to try to it in his system. They not able to Return it           02:38 PM, 17th Oct                     bilawal hussain                    Yes           02:38 PM, 17th Oct                     bilawal hussain                    And same issue i face my order oder number also           02:39 PM, 17th Oct                     bilawal hussain                    9505891684 same problem in face this order number           02:39 PM, 17th Oct                   Mohad                   Which item from this order No: 9505891895  you wish to return?           02:40 PM, 17th Oct                     bilawal hussain                    Kappa baby shoes           02:41 PM, 17th Oct                     bilawal hussain                    Black colour           02:41 PM, 17th Oct                   Mohad                   Alright           02:42 PM, 17th Oct                   Mohad                   Please stay on hold, I'm checking.           02:42 PM, 17th Oct                   Mohad                   We would like to inform you that a return request for order No (9505891895 ) was created on 10/17/21  and the order will be collected by the transport partner within 3 to 5 working days.           02:43 PM, 17th Oct                     bilawal hussain                    9505891895           02:44 PM, 17th Oct                     bilawal hussain                    That order number also i face same issue           02:44 PM, 17th Oct                     bilawal hussain                    Not able to Return the itam           02:44 PM, 17th Oct                     bilawal hussain                    Hello           02:45 PM, 17th Oct                   Mohad                   Which item from this order No: 9505891895 you wish to return?           02:46 PM, 17th Oct                     bilawal hussain                    Kappa shoes           02:46 PM, 17th Oct                     bilawal hussain                    Size 22           02:46 PM, 17th Oct                   Mohad                   I have created a return request for this already.           02:47 PM, 17th Oct                   Mohad                   Do you wish to return the item on this order No; 9505891684 too           02:47 PM, 17th Oct                     bilawal hussain                    Yes           02:48 PM, 17th Oct                   Mohad                   Hold on.           02:48 PM, 17th Oct                     bilawal hussain                    Ok           02:49 PM, 17th Oct                   Mohad                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           02:50 PM, 17th Oct                     bilawal hussain                    Ok you make a return request for other order also           02:51 PM, 17th Oct                   Mohad                   Yes, It's done as well.           02:52 PM, 17th Oct                   Mohad                   Please fill out the link and submitted so that we can collect the items asap.           02:52 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           02:52 PM, 17th Oct                     bilawal hussain                             02:54 PM, 17th Oct                     bilawal hussain                    I received only one email and it's for  order number 1895           02:54 PM, 17th Oct                     bilawal hussain                    Other oder number return request Emil still i am. Not received           02:55 PM, 17th Oct                     bilawal hussain                    9505891684           02:55 PM, 17th Oct                   Mohad                   You will receive the other link within 24 hrs           02:56 PM, 17th Oct                     bilawal hussain                    Ok           02:57 PM, 17th Oct                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           02:57 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236021